/*add by Ling 2011.10.27 店舗おすすめ商品 start*/
/* store_item */
#store_item{
        width: 924px;
        margin: 0 auto;
}
#store_item h3{
        height: 22px;
        margin: 5px 0 !important;
        background: #f4f4f4;
        border: 1px solid #cccccc;
        font-weight: bold;
        font-size: 12px;
        line-height: 1.9;
        text-align: left;
        text-indent: 0.8em;
}
#store_item ul li{
        display: block !important;
        float: left;
        width: 162px !important;
        height:175px !important; 
        margin: 0 16px 16px 0;
        padding: 5px !important;
        background: #eeeeee;
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
}
#store_item ul li.last{
        margin-right: 0 !important;
}
#store_item ul li dl{
        width: 162px;
        margin: 0 auto;
}
#store_item ul li dl dt{
        text-align: center;
}
#store_item ul li dl dt img{
        vertical-align: bottom;
        border: 0;
        width:140px;
        height:105px;
}
#store_item ul li dl dt a{
        display: inline !important;
        height: auto !importants;
}
#store_item ul li dl dd{
        margin: 0;
        padding: 0;
        text-align: center;
        word-break: break-all;
        word-wrap: break-word;
        height:50px;
}
#store_item ul li dl dd a{
        display: inline !important;
        height: auto !important;
        font-size: 12px !important;
}
#store_item ul li dl dd span.price{
        display: block;
        color: #ff0000;
        font-weight: bold;
        font-size: 14px;
        text-align: right;
}
/*add by Ling 2011.10.27 店舗おすすめ商品 end*/
